Mods Aren't Loading in 1.5.9?

Currently viewing this thread:

Talgorn

Recruit
M&BWBNWVC
Hello there,

I started a new sandbox playthrough on 1.5.9.267291, and suddenly I can't seem to load any mods.. Regardless of which one I select, I get a crash message like this:

"Cannot load:
..\..\Modules\SimpleShieldPatterns\bin\Win64_Shipping_Client\SimpleShieldPatterns.dll"

This happens for any mod I attempt to use, including updated ones such as SimpleShieldPatterns which has a listed version of 1.5.9.267291.

Does anybody know what's going on here? Thanks in advance.
 
Hello there,

I started a new sandbox playthrough on 1.5.9.267291, and suddenly I can't seem to load any mods.. Regardless of which one I select, I get a crash message like this:

"Cannot load:
..\..\Modules\SimpleShieldPatterns\bin\Win64_Shipping_Client\SimpleShieldPatterns.dll"

This happens for any mod I attempt to use, including updated ones such as SimpleShieldPatterns which has a listed version of 1.5.9.267291.

Does anybody know what's going on here? Thanks in advance.
Having same problem and it's aggravating that no one has responded to this. Me and you can't be the only ones.
 

Talgorn

Recruit
M&BWBNWVC
Having same problem and it's aggravating that no one has responded to this. Me and you can't be the only ones.
hey there! My bad for not updating this thread, but I reported this in the crash reports forum and got an answer!

Go into the module folder for your mod, into the bin/Win64_Shipping_Client, and go through any .dll files your mod contains -- under properties check unblock and make sure you to hit apply.

Since doing that, I've had no trouble loading mods.
 
Top Bottom